KGlobalSettings::KMouseSettings Struct Reference

`#include <kglobalsettings.h>`

## Public Types

enum | { RightHanded = 0, LeftHanded = 1 }

## Public Attributes

int | handed

## Detailed Description

Describes the mouse settings.

Definition at line 208 of file kglobalsettings.h.

The documentation for this struct was generated from the following file:

- kglobalsettings.h

KDE Home | KDE Accessibility Home | Description of Access Keys